package com.zcxk.process.activiti.model;

/**
 * {"rejectConfig":[{"from":"usertask2","assignee":"handler"},{"from":"usertask3","assignee":"claimer"}]}
 * claimer:任务领取人
 * handler:任务处理人
 *
 * @author wilian.peng
 * @Description
 * @date 2019年7月13日 下午5:16:14
 */
public class RejectConfig {
    private String from;
    private String to;
    private String assignee;

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public String getTo() {
        return to;
    }

    public void setTo(String to) {
        this.to = to;
    }

    public String getAssignee() {
        return assignee;
    }

    public void setAssignee(String assignee) {
        this.assignee = assignee;
    }


}
